@charset "UTF-8";
/* --------------------------------
	top_search_kokunai.css
--------------------------------
top_search_kokunai.cssは海外検索窓に国内航空券を加えるときに必要なcssです。
-------------------------------- */

.flight.first_kokunai {
	margin: 12px 0px 2px 0px!important;
}

.flight_airport_01 {
	background: url(../../img_2/search/kokunai/icon_airport01.png) no-repeat;
}
.flight_airport_02 {
	background: url(../../img_2/search/kokunai/icon_airport02.png) no-repeat;
}

.flight_date {
	background: url(../../img_2/search/kokunai/icon_date01.png) no-repeat;
}

.flight_time {
	background: url(../../img_2/search/kokunai/icon_time01.png) no-repeat;
}

.flight_airline {
	background: url(../../img_2/search/kokunai/icon_airline01.png) no-repeat;
}



select.selectform_item04 {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-image: url(../../img_2/search/form_pull.png), url(../../img_2/search/icon_g_departure.png);
	background-position: 97% center, 0 50%;
	background-repeat: no-repeat, no-repeat;
	background-size: auto, auto;
	width: 206px;
	height: 30px;
	font-size: 1.2em;
	border: solid 1px #4b4b4b;
	-webkit-border-radius: 4px;     /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;    /* Firefox用 */
	border-radius: 4px;
	-webkit-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	padding-left: 32px;
	margin: 0 12px 0 0;
	float: left;
}

select:focus.selectform_item04 {
	border: solid 1px #3891f3!important;
	-webkit-border-radius: 4px;     /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;    /* Firefox用 */
	border-radius: 4px;
	-webkit-box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	background-image: url(../../img_2/search/form_pull.png), url(../../img_2/search/icon_g_departure_on.png);
	background-position: 97% center, 0 50%;
	background-repeat: no-repeat, no-repeat;
	background-size: auto, auto;
}

select.selectform_item05 {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-image: url(../../img_2/search/form_pull.png), url(../../img_2/search/icon_g_destination.png);
	background-position: 97% center, 0 50%;
	background-repeat: no-repeat, no-repeat;
	background-size: auto, auto;
	width: 206px;
	height: 30px;
	font-size: 1.2em;
	border: solid 1px #4b4b4b;
	-webkit-border-radius: 4px;     /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;    /* Firefox用 */
	border-radius: 4px;
	-webkit-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	padding-left: 32px;
	margin: 0 12px 0 0;
	float: left;
}

select:focus.selectform_item05 {
	border: solid 1px #3891f3!important;
	-webkit-border-radius: 4px;     /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;    /* Firefox用 */
	border-radius: 4px;
	-webkit-box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	background-image: url(../../img_2/search/form_pull.png), url(../../img_2/search/icon_g_destination_on.png);
	background-position: 97% center, 0 50%;
	background-repeat: no-repeat, no-repeat;
	background-size: auto, auto;
}

select.selectform_item06 {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-image: url(../../img_2/search/form_pull.png);
	background-position: 97% center;
	background-repeat: no-repeat;
	background-size: auto;
	width: 48px;
	height: 30px;
	font-size: 1.2em;
	border: solid 1px #4b4b4b;
	-webkit-border-radius: 4px;     /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;    /* Firefox用 */
	border-radius: 4px;
	-webkit-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	padding-left: 8px;
	margin: 0 4px 0 0;
	float: left;
}

select:focus.selectform_item06 {
	border: solid 1px #3891f3!important;
	-webkit-border-radius: 4px;     /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;    /* Firefox用 */
	border-radius: 4px;
	-webkit-box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	background-image: url(../../img_2/search/form_pull.png);
	background-position: 97% center;
	background-repeat: no-repeat;
	background-size: auto;
}

select.selectform_item07 {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-image: url(../../img_2/search/form_pull.png);
	background-position: 97% center;
	background-repeat: no-repeat;
	background-size: auto;
	width: 86px;
	height: 30px;
	font-size: 1.2em;
	border: solid 1px #4b4b4b;
	-webkit-border-radius: 4px;     /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;    /* Firefox用 */
	border-radius: 4px;
	-webkit-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	padding-left: 8px;
	margin: 0 4px 0 0;
	float: left;
}

select:focus.selectform_item07 {
	border: solid 1px #3891f3!important;
	-webkit-border-radius: 4px;     /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;    /* Firefox用 */
	border-radius: 4px;
	-webkit-box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	background-image: url(../../img_2/search/form_pull.png);
	background-position: 97% center;
	background-repeat: no-repeat;
	background-size: auto;
}

select.selectform_item08 {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	background-image: url(../../img_2/search/form_pull.png);
	background-position: 97% center;
	background-repeat: no-repeat;
	background-size: auto;
	width: 250px;
	height: 30px;
	font-size: 1.2em;
	border: solid 1px #4b4b4b;
	-webkit-border-radius: 4px;     /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;    /* Firefox用 */
	border-radius: 4px;
	-webkit-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	box-shadow: 0 0 2px 2px rgba(200,200,200,0.2) inset;
	padding-left: 8px;
	margin: 0 4px 0 0;
	float: left;
}

select:focus.selectform_item08 {
	border: solid 1px #3891f3!important;
	-webkit-border-radius: 4px;     /* Safari,Google Chrome用 */
	-moz-border-radius: 4px;    /* Firefox用 */
	border-radius: 4px;
	-webkit-box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	-moz-box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	box-shadow: 0 0 2px 2px rgba(56,145,243,0.1) inset;
	background-image: url(../../img_2/search/form_pull.png);
	background-position: 97% center;
	background-repeat: no-repeat;
	background-size: auto;
}

.f_text{
	margin:8px 6px 0 0;
	font-size: 1.2em;
	float: left;

}

.airline_op {
	margin: 10px 0 0!important;
	white-space: nowrap!important;
	overflow: hidden;
}

.mini_exclamation_f{
	color:#494b4c;
	font-size: 0.96em;
	margin: -6px 10px 0px 10px!important;
	font-weight: bold;
	text-align:left;
	float: left;
}

.mini_exclamation_f img{
	margin-right: 5px;
	vertical-align: middle;
	float:left;
}


.submit_btn{
     width: 218px;
	height: 38px;
	background-image: linear-gradient(to bottom, #dd1700, #c51305);
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#dd1700, endColorstr=#c51305);
	cursor: pointer;
	margin: 24px 0 0 44px;
	color: #fff;
	border: solid 1px #eb3728;
	box-shadow: 0 2px 2px rgba(253, 106, 90, 1) inset;
	letter-spacing: 3px;
   font-weight: bold;
	font-size: 1.42em;
	font-family: "Hiragino Kaku Gothic ProN","メイリオ", sans-serif;
}

.submit_btn:hover{
	background-image: linear-gradient(to bottom, #faa018, #f75000);
 filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0, startColorstr=#faa018, endColorstr=#f75000);
	box-shadow: 0 2px 2px rgba(250, 186, 89, 1) inset;
	color: #fff;
	cursor: pointer;
	border: solid 1px #e98428;
}

.submit_btn:focus {
	box-shadow: 0 2px 2px rgba(190, 25, 3, 1) inset;
	background:#be1903;
	border: solid 1px #eb3728;
}





